<script setup lang="ts">
import { RouterLink, RouterView } from 'vue-router'
</script>

<template>
  <header>
    <nav class="nav">
      <a class="nav-link">
        <RouterLink :to="'/'">Inicio</RouterLink>
      </a>
      <a class="nav-link">
        <RouterLink :to="'/todo'">Aplicación ToDo</RouterLink>
      </a>
      <a class="nav-link" href="https://gitlab.com/gonzalo.varela.rua/ToDoSWS" target="_blank">
        Código Frontend
      </a>
      <a class="nav-link" href="https://gitlab.com/gonzalo.varela.rua/ToDoApiSWS" target="_blank">
        Código Backend
      </a>
    </nav>
  </header>

  <RouterView />
</template>
